{
  "attachmentFolderPath": "System/resources",
  "showFrontmatter": true,
  "livePreview": true,
  "strictLineBreaks": false,
  "showLineNumber": true,
  "alwaysUpdateLinks": true,
  "showUnsupportedFiles": true,
  "promptDelete": false,
  "readableLineLength": false,
  "trashOption": "local"
}